<?php
$ua = strtolower($_SERVER['HTTP_USER_AGENT']);
if(stripos($ua,'android') !== false || true): // && stripos($ua,'mobile') !== false) {
	$file = $_SERVER['DOCUMENT_ROOT']."/transfer/localTransfer-app.apk"; 
	
	header("Content-Description: File Transfer"); 
	header("Content-Type: application/octet-stream"); 
	header("Content-Disposition: attachment; filename=\"". basename($file) ."\""); 
	
	readfile ($file);
	//header("Location: ".$_SERVER['REQUEST_URI'].$file);
	exit();
endif;
?>

